FlexboxLayout {
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-image: url("~/images/logo.png");
}
StackLayout {
  width: 300;
  padding: 10 16;
  background-color: #f0f0f0;
}
Image {
  margin-bottom: 20;
  height: 70;
}
Button, TextField {
  margin-bottom: 10;
}
.btn-primary {
  background-color: #CB1D00;
  margin-left: 0;
  margin-right: 0;
}
TextField {
  placeholder-color: #C4AFB4;
  color: black;
}